<!DOCTYPE html> 
<html>
	<head>
		<meta charset="UTF-8">
		<title>One</title>
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="icon" type="image/png" href="nginx-favicon.png">
		<link href="css/1.4.5/jquery.mobile-1.4.5.min.css" rel="stylesheet" type="text/css"/>

	</head> 
<body>
	<div data-role="page">
		<!-- Panel -->
		<div data-role="panel" data-display="overlay" id="mypanel">
    		<ul data-role="listview" data-inset="true">
    			<li data-icon="delete"><a href="#" data-rel="close">Close</a></li>
    			<li><a href="#">Menu Item #1</a></li>
    			<li><a href="#">Menu Item #2</a></li>
    			<li><a href="#">Menu Item #3</a></li>
    			<li><a href="#">Menu Item #4</a></li>
    			<li><a href="#">Menu Item #5</a></li>
			</ul>
		</div>

		<!-- Header -->
		<div data-theme="b" data-role="header" data-id="persist-header" data-position="fixed">
			<a href="#mypanel" class="ui-btn ui-icon-bars ui-btn-icon-notext ui-corner-all">No text</a>
			<h1>One</h1>
		</div>

		<!-- Main UI -->
		<div role="main" class="ui-content">
			<ul data-role="listview" data-filter="true" data-filter-placeholder="Search fruits..." data-inset="true">
				<li><a href="#">Apples</a></li>
				<li><a href="#">Banana</a></li>
				<li><a href="#">Cherry</a></li>
				<li><a href="#">Cranberry</a></li>
				<li><a href="#">Grapes</a></li>
				<li><a href="#">Oranges</a></li>
			</ul>
		</div>

		<!-- Footer -->
		<div data-theme="b" data-role="footer" data-id="persist-footer" data-position="fixed"> 
			<div data-role="navbar">
				<ul>
					<li><a href="one.html" data-icon="star" class="ui-btn-active">One</a></li>
					<li><a href="two.html" data-icon="gear" data-transition="slide">Two</a></li>
				</ul>
			</div>
		</div>
	</div>

	<script src="js/1.4.5/jquery.min.js" type="text/javascript"></script>
	<script src="js/1.4.5/jquery.mobile-1.4.5.min.js" type="text/javascript"></script>
</body>
</html>
